Welcome to the New BigPanda API Documentation
🚧 Authentication All BigPanda APIs require Bearer Token Authorization in the call headers. This API uses the User API Key type of Authorization token.
🚧 Admin only This API requires a user API key created by a System Admin user. Non-admin keys receive a 403 Forbidden response.
❗ Rate limitations To maintain quality of service, the Biggy API is limited to 100 requests per minute. Additional requests will return a 429 response code and the request will need to be retried.
Authorization: Bearer ********************curl --location 'https://api.biggy.io/audit-logs/metadata' \
--header 'Authorization: Bearer <token>'{
"status": 200,
"entityNames": [
"general_settings",
"integration",
"action_plan",
"workflow",
"role",
"team",
"api_key",
"user"
],
"changeTypes": [
"create",
"update",
"delete"
],
"propertyChangeTypes": [
"added",
"modified",
"removed"
]
}